import request from '@/utils/request'


export const getData = data => {
  return request({
    url: '/point-strategy/v/fileBoxParameter/queryPage',
    method: 'post',
    data
  })
}
export const parameterAdd = data => {
  return request({
    url: '/point-strategy/v/fileBoxParameter/add',
    method: 'post',
    data
  })
}
export const parameterUpdate = data => {
  return request({
    url: '/point-strategy/v/fileBoxParameter/update',
    method: 'post',
    data
  })
}
export const parameterDelect = params => {
  return request({
    url: '/point-strategy/v/fileBoxParameter/delete',
    method: 'post',
    params
  })
}
